/* tables */
table.tablesorter {
	font-family:inherit;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
	table-layout: fixed;
}
table.tablesorter thead {
	border-bottom: 1px solid #000000;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #FFF;
	font-size: 8pt;
	padding: 4px 21px;
}
table.tablesorter thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center left;
	cursor: pointer;
	text-decoration: underline;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	/* background-color:#F0F0F6; */
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
/*background-color: #8dbdd8;*/
}
table.tablesorter tbody tr:nth-child(odd){
	background-color: #EAF0CE;
}
table.tablesorter tbody tr:nth-child(even){
	background-color: #FFFFFF;
}
#attendees-count {
	background-color: #ebebeb;
	font-size: 8pt;
	text-align: right;
	padding: 2px 4px;
}

.attendees-pager{
	margin: auto;
	width: 220px;
	font-size: 10pt;
	line-height: 10pt;
}

.attendees-pager > div{
	width: auto;
	float: left;
	padding: 2px;
	margin: 2px;
	cursor: pointer;
}